Bug 1479266 - Chinese Serif Fonts
Chinese Serif Fonts
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
27
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peng Wu
ChangeAcceptedF27, SelfContainedChange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-08 04:37 EDT by Jan Kurik
Modified: 2017-11-14 03:57 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-11-14 03:57:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Kurik 2017-08-08 04:37:33 EDT
This is a tracking bug for Change: Chinese Serif Fonts
For more details, see: https://fedoraproject.org//wiki/Changes/ChineseSerifFonts

Fedora already provides default Chinese Sans fonts,
now Fedora 27 will also provide default Chinese Serif fonts.
Comment 1 Jan Kurik 2017-08-15 02:47:16 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.

Note You need to log in before you can comment on or make changes to this bug.